Announcement

Collapse
No announcement yet.

Adding A Skin

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Adding A Skin

    I recently bought a skin but it wont let me install on VB 4.6. It says the skin is for 4.5. Is there any way i can downgrade to 4.5 from 4.6?

  • #2
    Originally posted by TommyGunn1983 View Post
    I recently bought a skin but it wont let me install on VB 4.6. It says the skin is for 4.5. Is there any way i can downgrade to 4.5 from 4.6?
    You don''t need to downgrade for that. When installing the custom skin, set Ignore Style Version to Yes.

    Comment


    • #3
      Thank you, it worked

      Comment


      • #4
        Originally posted by TommyGunn1983 View Post
        Thank you, it worked
        You are welcome

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X